<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <template id="assets_backend" name="demo assets" inherit_id="web.assets_backend">
        <xpath expr="." position="inside">
            <script type="text/javascript" src="/demo_js/static/src/js/one.js"></script>
        </xpath>
    </template>
</odoo>
